Subject: Re: [PATCH v2 0/4] Refactor prosody modules, and add prosody-vcard-muc.

From: Liliana Marie Prikler <[email-masked]>
Date: Sat, 24 Feb 2024 12:32:09 +0100

Am Dienstag, dem 20.02.2024 um 08:44 +1100 schrieb Carlo Zancanaro:
> I noticed that the home-page line snuck out of the first commit and
> ended up in the second. This should be better.
Hi, I just noticed that the prosody system test, as can be run through
  make check-system TESTS=prosody
appears to not be working.

Now, it does print a warning
  Prosody was unable to find lua-unbound
  […]
but I think you can ignore that.  What's worse is that despite
seemingly having a timeout of one minute for its operations, it just…
stalls.

You might want to fix that and also add a test for the vcard-muc you
added.

Cheers